Page MenuHomePhabricator

Add grammatical cases of Wikidata for Belarusian ('be')
Closed, ResolvedPublic

Description

genitive ('родны'): 'Вікідадзеных'
prepositional ('месны'): 'Вікідадзеных'

Now in message https://translatewiki.net/wiki/MediaWiki:Connected-redirect-category/be construction {{grammar:genitive|{{WBREPONAME}}}} is translated as "Вікідадзеныя" (see https://be.wikipedia.org/w/index.php?title=Акушэрства_(Медыцына)&redirect=no ), but "Вікідадзеных" is correct in this case.

This request is similar to this one: https://phabricator.wikimedia.org/rEWME26656113bcad031ee2cc28650a85534ca9893ca5

Thanks

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2018, 9:58 PM
Aklapper changed the task status from Open to Stalled.Apr 11 2018, 11:04 AM

Hi @Artsiom91, thanks for taking the time to report this and welcome to Wikimedia Phabricator!

Unfortunately this report lacks some information. If you have time and can still reproduce the problem: Please add a more complete description to this report.
That can be a clear list of specific steps to reproduce the problem, so that nobody needs to guess how you performed each step, describing actual results and expected results after performing the steps to reproduce, providing a link where the issue can be seen.
You can edit the task description by clicking Edit Task.
Ideally, exact and clear steps to reproduce should allow any other person to follow these steps (without having to interpret those steps) and see the same results. Thanks!

Artsiom91 updated the task description. (Show Details)Apr 12 2018, 8:43 PM
Artsiom91 updated the task description. (Show Details)

I have updated the desription with my concrete problem. I suupose it's enough to undestand this request.

Restricted Application added a project: Wikidata. · View Herald TranscriptApr 13 2018, 8:58 AM
Aklapper changed the task status from Stalled to Open.Apr 13 2018, 9:07 AM

Change 443208 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/WikimediaMessages@master] Add grammatical cases of Wikidata for Belarusian (be)

https://gerrit.wikimedia.org/r/443208

Change 443208 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Add grammatical cases of Wikidata for Belarusian (be)

https://gerrit.wikimedia.org/r/443208

matej_suchanek closed this task as Resolved.Jul 2 2018, 9:16 AM
matej_suchanek removed a project: Patch-For-Review.
matej_suchanek moved this task from Backlog to Closed on the WikimediaMessages board.